.esc {
	WIDTH: 100%; CLEAR: both
}
#section1 {
	Z-INDEX: 0;
	POSITION: static;
	padding: 0px;
	text-align: center;
	text-indent: 0px;
	margin: 0px;
	width: 230px;
}
#section1 .trenta_last {
	MARGIN-TOP: -5px
}
#section1 .trenta_last H2 {
	BORDER-BOTTOM: #13a538 1px dotted; PADDING-BOTTOM: 5px; MARGIN: 8px auto 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 20px; PADDING-TOP: 0px
}
.sessanta {
	MARGIN-TOP: 0px;
	PADDING-LEFT: 0px;
	WIDTH: 230px;
	FLOAT: right;
	MARGIN-RIGHT: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#section1 #slider {
	margin: 0px;
}
#photoarchive #slider {
	MARGIN-TOP: 5px; MARGIN-LEFT: -10px
}
#section1 #slider IMG {
	DISPLAY: none
}
#photoarchive #slider IMG {
	DISPLAY: none
}
#section1 #slider IMG:first-child {
	DISPLAY: block
}
#photoarchive #slider IMG:first-child {
	DISPLAY: block
}
#section1 P.photocredits {
	TEXT-ALIGN: right; MARGIN: -40px 15px 10px 0px
}
#photoarchive {
	PADDING-BOTTOM: 0px
}
#photoarchive P.photocredits {
	TEXT-ALIGN: right; MARGIN: -40px 10px 10px 0px
}
#section1 UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
IMG {
	BORDER-BOTTOM: medium none;
	BORDER-LEFT: medium none;
	BORDER-TOP: medium none;
	BORDER-RIGHT: medium none;
	margin: 0px;
}
IMG.left {
	MARGIN: 10px 20px 10px 0px; FLOAT: left
}
IMG.right {
	MARGIN: 7px 0px 10px 30px; FLOAT: right
}
#footer {
	TEXT-ALIGN: center; MARGIN: 20px auto 0px; WIDTH: 100%; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND: url(sources/tall-diag.png) repeat-x left top; HEIGHT: 50px; COLOR: #aaa; CLEAR: both; FONT-SIZE: 10px
}
#footer P {
	FONT-SIZE: 10px; PADDING-TOP: 15px
}
#footer A {
	FONT-STYLE: italic; COLOR: #888; TEXT-DECORATION: none
}
#footer SPAN {
	CURSOR: pointer
}
.news {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #13a538;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #13a538;
	text-align: justify;
}
